.hero-privacidade {
  background-image: url("../img/hero/hero-privacidade.jpg");
  display: flex;
  align-items: center;
  justify-content: flex-start; /* alinha à esquerda */
  color: #fff;
}

/* =====LETRA ENCOSTADA á ESQUERDA===== */

.hero-privacidade .hero-content {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  text-align: left;
}

.contexto h1 {
  font-size: 2rem;
  margin-bottom: 30px;
}

.contexto h2 {
  font-size: 1.3rem;
  margin-top: 30px;
  margin-bottom: 0px;
}

.page-content p {
  max-width: 850px;
  line-height: 1.7;
}

.footer-bottom a {
  text-decoration: none;
}

.footer-bottom a:hover {
  text-decoration: none;
  color: var(--laranja);
}